body {
	background:#fff;
	border:0;
	margin:0;
	text-align:center;
	font-family:Helvetica,Arial,sans-serif;
	color:#333;
	font-size:16px;
}

li {
	color:#000;
	font-weight:400;
	line-height:1.4em;
	font-size:.8em;
}

li a {
	color:#ff0;
	font-weight:400;
	line-height:2.2em;
	text-decoration:none;
}

li a:hover {
	color:#00c;
	text-decoration:underline;
}

acronym {
	cursor:help;
}

#header {
	display:none;
}

p.comp_name {
	padding-left:16px;
	margin-top:-10px;
	padding-top:0;
	text-align:left;
	font-size:1.3em;
}

p.comp_name a {
	text-decoration:none;
	color:green;
	font-size:2em;
	padding-right:100px;
}

#nav_container {
	background:#d3d8fe;
	border-bottom:1px solid #ACBEDF;
	margin:0 auto;
}

#nav {
	font-size:.9em;
	background:#d3d8fe;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:5px;
	padding-top:15px;
	text-align:left;
	width:100%;
	max-width:924px;
}

#nav table {
	margin-left:0;
	width:924px;
	background:#e2e5fd;
}

#nav td {
	text-align:center;
	line-height:1em;
	padding:0;
	font-weight:400;
	border-right:3px solid #fff;
}

#nav td a:link,#nav td a:active,#nav td a:visited {
	color:#006;
	text-decoration:none;
	padding:5px 10px;
	display:block;
}

#nav td a:hover {
	color:#000;
	border-bottom:1px solid #000;
	border-top:1px solid #000;
}

#nav ul {
	display:block;
	padding:0;
	margin:0;
	width:100%;
	min-height:60px;
	width:100%;
}

#nav li {
	color:#006;
	padding:10px 2px;
	margin-left:0;
	display:block;
	background:#e2e5fd;
	width:95px;
	float:left;
	text-align:center;
	font-size:1em;
	font-weight:400;
	border-right:3px solid #fff;
	border-bottom:1px solid transparent;
	border-top:1px solid transparent;
	margin:1px 0;
}

#nav li a {
	color:#006;
	line-height:1em;
}

#nav li:hover {
	color:#000;
	border-bottom:1px solid #000;
	border-top:1px solid #000;
	text-decoration:none;
}

#nav li a:hover {
	text-decoration:none;
}

#main {
	background:#F8F9FF url(./images/css/intro_bg3.jpg) repeat-x center bottom;
	border-bottom:1px solid #ACBEDF;
	margin-top:-1em;
}

#intro {
	margin-left:auto;
	margin-right:auto;
	padding-bottom:20px;
	padding-top:20px;
	text-align:left;
	padding-left:10px;
	max-width:774px;
	width:74%;
}

#intro p {
	color:#303258;
	font-size:1em;
	max-width:470px;
}

.f_right {
	float:right;
	border:0;
	margin-bottom:-20px;
	z-index:10;
}

.f_left {
	float:left;
	margin:0 8px;
	border:0;
}

#main_container {
	background:#fff url(./images/css/content_gradient2.jpg) repeat-x center top;
}

#content {
	margin-left:auto;
	margin-right:auto;
	padding-bottom:20px;
	padding-top:20px;
	text-align:left;
	max-width:924px;
}

#prim {
	margin-left:auto;
	margin-right:auto;
	padding-bottom:30px;
	padding-left:10px;
	padding-top:20px;
	text-align:left;
	max-width:520px;
	float:left;
}

#title img {
	display:none;
}

img.left {
	float:left;
	border:0;
	padding:0 10px 10px 0;
}

img.bottom {
	text-align:center;
	margin:0 140px 0 160px;
	border:1px solid #fff;
}

img.noborder {
	border:0;
}

#prim img {
	max-width:100%;
	height:auto;
}

#prim p {
	text-align:justify;
	color:#333;
	line-height:1.3em;
	font-size:1em;
}

#prim form {
	text-align:justify;
	color:#333;
	line-height:1.3em;
	font-size:1em;
}

ul.home_bullets {
	background:#fcf4d4;
	padding-top:10px;
	padding-bottom:10px;
}

#prim ul,#prim ol {
	padding-left:27px;
}

#prim li,#prim dd {
	color:#333;
	font-weight:400;
	line-height:2em;
	font-size:.9em;
	list-style-image:url(images/pw_logo_small.gif);
}

#prim dt {
	color:#000;
	font-weight:700;
	line-height:1em;
	padding:10px 0 0;
}

#prim li a {
	color:#006300;
	font-weight:400;
	line-height:1.4em;
	text-decoration:none;
}

#prim li a:hover {
	color:#000;
	background:#e8eaf6;
	text-decoration:underline;
}

#sidebar a {
	color:#00f;
	text-decoration:none;
	padding:0 4px;
}

#sidebar a:hover {
	background:#ff6;
	text-decoration:underline;
	padding:0 4px;
}

#prim a {
	color:#006300;
	text-decoration:none;
	background:#fffbe9;
}

#prim a:hover {
	color:#000;
	background:#e8eaf6;
	text-decoration:underline;
}

.back_to_top {
	text-align:right;
	padding:0 15px 0 0;
}

h1 {
	font-weight:700;
	font-size:1.1em;
	text-align:left;
	color:green;
}

#prim h2 {
	color:green;
	background:#fff url(images/logo_sml.gif) no-repeat;
	font-weight:700;
	font-size:1.3em;
	line-height:1.2em;
	padding-left:27px;
	text-transform:uppercase;
	margin-top:30px;
	margin-bottom:0;
	padding-bottom:0;
}

#prim h2 img {
	padding:0 5px;
	border:0;
}

#sidebar h2,#sidebar a.header2 {
	color:green;
	font-weight:700;
	font-size:1em;
	line-height:.8em;
	text-transform:uppercase;
	text-decoration:none;
	text-align:left;
	background:#d3d8fe;
	border-bottom:1px solid #acbedf;
	padding:8px 0 8px 10px;
}

#sidebar ul {
	background:#f6f5fb url(./images/css/sidebar_gradient2.jpg) repeat-x center top;
	margin-top:-11px;
	padding-top:12px;
}

#sidebar li {
	list-style-image:url(images/list_star.gif);
	line-height:1.8em;
}

#portfolio p {
	color:#000;
	font-weight:400;
	font-size:.9em;
	line-height:1.1em;
	padding-left:10px;
	padding-top:20px;
	text-transform:none;
	text-decoration:none;
	text-align:left;
	background:#fff;
	border-top:1px solid #acbedf;
}

#portfolio a {
	text-transform:capitalize;
	font-weight:700;
}

#portfolio p {
	clear:both;
}

.clear {
	clear:both;
}

#sidebar {
	background:#f6f5fb;
	float:right;
	max-width:330px;
	margin-left:17px;
	margin-top:30px;
	padding-top:0;
	margin-bottom:30px;
}

#sidebar p {
	color:#000;
}

#sidebar img {
	border:0;
}

#contacts {
	text-align:right;
	color:#333;
	padding:0 10px 5px;
	font-size:.9em;
}

.date {
	font-size:.8em;
	display:none;
}

.more {
	text-align:right;
	margin-right:6px;
	line-height:2.2em;
	margin-top:30px;
}

.more a:link,.more a:active,.more a:visited {
	background:#ffb;
	font-size:.95em;
	text-decoration:none;
	padding:12px;
	margin:12px;
}

.more a:hover {
	color:#ffc;
	text-decoration:underline;
}

.price {
	color:#900;
	font-size:.8em;
	padding:10px;
}

.author {
	font-size:.8em;
}

#links {
	border:1px solid #eee;
	background:#ffc;
	padding:5px;
}

#links li a {
	color:#006;
	font-weight:400;
	line-height:1.4em;
	text-decoration:none;
}

#links li a:hover {
	color:#000;
	text-decoration:underline;
}

#links p {
	padding:0;
	color:#000;
	font-size:1.1em;
}

#links ul {
	padding:0 15px 10px 25px;
}

#footer_container {
	clear:both;
	background:#f3f3fb url(./images/css/footer_gradient2.jpg) repeat-x left top;
	border-top:1px solid #acbedf;
}

#footer {
	padding:2px;
	font-size:.8em;
	background:#f3f3fb url(./images/css/footer_gradient2.jpg) repeat-x left top;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:15px;
	padding-top:15px;
	text-align:left;
	max-width:784px;
}

#footer p {
	padding:0 5px;
	margin:0;
}

#footer img {
	padding:0 10px;
	border:0;
}

#base {
	display:none;
}

#temp {
	text-align:center;
	color:#fff;
	margin-left:50px;
	margin-right:50px;
	background:#ccf;
	max-width:400px;
	padding-left:20px;
}

#temp2 {
	text-align:center;
	color:#fcc;
	margin-left:50px;
	margin-right:50px;
	background:#006;
	max-width:400px;
}

.link,.link a:link,.link a:active,.link a:visited {
	color:#fff;
	text-decoration:none;
}

blockquote {
	background:#f6f5fb;
	padding:10px 20px;
	margin:10px 30px;
	border-left:3px solid #bbb;
	color:#000;
	font-size:.8em;
}

blockquote ul,blockquote li {
	color:#000;
}

.code {
	background:#ffc;
	padding:10px 20px;
	margin:0 30px;
	border-left:3px solid #222;
	color:#000;
	font-family:monospace;
}

strong {
	text-transform:uppercase;
	font-weight:700;
}

#sidebar hr {
	display:none;
}

#extras h2 {
	font-size:1.2em;
	color:#555;
}

#extras dl {
	margin:.1em 1.1em 0;
	padding:0;
	width:23em;
	float:left;
	height:11em;
}

#extras dt {
	background-color:#d3d8fe;
	color:green;
	padding:.5em;
	font-weight:700;
	text-align:center;
	text-transform:uppercase;
	border:1px solid #aaa;
}

#extras dd {
	margin:0 0 1em;
	background:#fff;
	text-align:center;
	padding:1em .5em;
	font-style:italic;
	border-left:1px solid #aaa;
	border-right:1px solid #aaa;
	border-bottom:1px solid #aaa;
	height:4.8em;
}

#extras a:link,#extras a:active,#extras a:visited {
	color:#333;
	text-decoration:none;
}

#extras dt a:link,#extras dt a:active,#extras dt a:visited {
	color:green;
	text-decoration:none;
}

#extras a:hover dd,.extras a:hover {
	color:purple;
	background:#ffd;
}

.check {
	display:none;
}

img.alignright {
	float:right;
	margin:0 0 4px 10px;
	border-width:1px;
}

img.alignleft {
	float:left;
	margin:0 10px 4px 0;
	border-width:1px;
}

#quick_contact form {
	background:#fff;
	padding:0;
}

.quick_contact {
	background:url(https://www.pixelwave.co.uk/images/quick_contact_bg.gif) no-repeat 98% .5em;
}

p.quick_contact_intro {
	margin:10px 20px;
}

.human {
	width:400px;
}

#quick_contact fieldset div {
	margin:.3em 0;
	clear:both;
}

#quick_contact form {
	margin:1em 1em 1em 0;
	max-width:400px;
	margin-top:25px;
}

#quick_contact label {
	float:left;
	width:60px;
	text-align:right;
	margin-right:1em;
}

#quick_contact label.captcha_ins {
	float:left;
	max-width:150px;
	text-align:left;
	margin-right:1em;
}

#quick_contact legend {
	color:#0b77b7;
	font-size:1.2em;
}

#quick_contact legend span {
	max-width:10em;
	text-align:right;
}

#quick_contact input,#quick_contact textarea {
	padding:.3em;
	max-width:230px;
	border:1px solid #ddd;
	background:#fff;
	font:bold .95em arial,sans-serif;
	margin-bottom:6px;
}

#quick_contact input.captcha_input {
	padding:.3em;
	max-width:230px;
	border:1px solid #ddd;
	background:#fff;
	font:bold .95em arial,sans-serif;
	margin-bottom:6px;
	margin-left:72px;
}

input:hover,input:focus,textarea:hover,textarea:focus {
	border-color:#c5c5c5;
	background:#f6f6f6;
}

#quick_contact fieldset {
	border:1px solid #ddd;
	padding:0 .5em .5em;
}

.email {
	max-width:14em;
}

.email a {
	padding:12px 0;
}

input.default {
	color:#bbb;
}

#submit-go {
	margin-top:1em;
	width:69px;
	height:26px;
	text-indent:-9999px;
	overflow:hidden;
	border:0;
	background:url(https://www.pixelwave.co.uk/images/submit_button.gif) no-repeat 0 0;
	display:block;
	cursor:pointer!important;
}

#submit-go:hover {
	background-position:0 -26px;
}

.alignright {
	float:right;
}

.alignleft {
	float:left;
}

.aligncenter {
	display:block;
	margin-left:auto;
	margin-right:auto;
}

.wp-caption {
	border:1px solid #ddd;
	text-align:center;
	background-color:#f3f3f3;
	padding:8px 6px 0;
	margin:0 10px 10px;
	max-width:100%;
	height:auto;
}

img.size-thumbnail {
	padding:4px;
	border:1px solid #7db16f;
	margin:6px;
}

.wp-caption img {
	margin:0;
	padding:0;
	border:0 none;
}

.wp-caption-dd {
	font-size:.8em;
	line-height:17px;
	padding:0 4px 5px;
	margin:0;
}

p.callme {
	font-size:1.5em;
	color:#498AC4;
	text-align:center;
	line-height:1em;
	text-shadow:2px 2px 2px #999;
	font-weight:400;
}

.callme2 {
	text-align:center;
}

#callme {
	display:none;
}

nav select {
	width:200px;
	height:44px;
	overflow:hidden;
	background:#ddd;
	border:1px solid #ccc;
	position:relative;
	font-size: 1.2em;
	padding: 10px auto;
	margin-right: -20px;
	margin-left: 30px;
}

#nav select {
	display: none;
}






@media (max-width: 924px) {
	#nav ul {
		display: none;
	}
	
	#nav select {
		display:inline-block;
		align-content: center;
	}
	
	#sidebar {
		float:left;
		min-width:80%;
	}
	
	#prim {
		width:80%;
		margin-left:15px;
	}
	
	#callme {
		display:block;
		color:#000;
	}
	
	#callme {
		display:none;
	}
	
	#intro img {
		display:none;
	}
	
	#quick_contact {
		display:none;
	}
}

#lightbox {
	position:absolute;
	left:0;
	width:100%;
	z-index:100;
	text-align:center;
	line-height:0;
}

#lightbox img {
	width:auto;
	height:auto;
}

#lightbox a img {
	border:none;
}

#outerImageContainer {
	position:relative;
	background-color:#fff;
	width:250px;
	height:250px;
	margin:0 auto;
}

#imageContainer {
	padding:10px;
}

#loading {
	position:absolute;
	top:40%;
	left:0;
	height:25%;
	width:100%;
	text-align:center;
	line-height:0;
}

#hoverNav {
	position:absolute;
	top:0;
	left:0;
	height:100%;
	width:100%;
	z-index:10;
}

#imageContainer>#hoverNav {
	left:0;
}

#hoverNav a {
	outline:none;
}

#prevLink,#nextLink {
	width:49%;
	height:100%;
	background-image:url(data:images/gif;base64,AAAA);
	display:block;
}

#prevLink {
	left:0;
	float:left;
}

#nextLink {
	right:0;
	float:right;
}

#prevLink:hover,#prevLink:visited:hover {
	background:url(https://www.pixelwave.co.uk/images/prevlabel.gif) left 15% no-repeat;
}

#nextLink:hover,#nextLink:visited:hover {
	background:url(https://www.pixelwave.co.uk/images/nextlabel.gif) right 15% no-repeat;
}

#imageDataContainer {
	font:10px Verdana,Helvetica,sans-serif;
	background-color:#fff;
	margin:0 auto;
	line-height:1.4em;
	overflow:auto;
	width:100%;
}

#imageData {
	padding:0 10px;
	color:#666;
}

#imageData #imageDetails {
	width:70%;
	float:left;
	text-align:left;
}

#imageData #caption {
	font-weight:700;
}

#imageData #numberDisplay {
	display:block;
	clear:left;
	padding-bottom:1em;
}

#imageData #bottomNavClose {
	width:66px;
	float:right;
	padding-bottom:.7em;
	outline:none;
}

#overlay {
	position:absolute;
	top:0;
	left:0;
	z-index:90;
	width:100%;
	height:500px;
	background-color:#000;
}